@import url(http://fonts.googleapis.com/css?family=Cinzel); @import url(https://fonts.googleapis.com/css?family=Cinzel); 

body {
    --primary-color: #4e211c;
    --secondary-color: #e4cba8;
}

/************ HEADER AND MENU  ************/
.header img {
    width: 80%;
    text-align: center;
    margin: auto;
    display: block;
}

#rt-header .rt-grid-6.rt-alpha {
    display: none;
}

#rt-header .rt-grid-6.rt-omega {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-basis: 100%;
    flex-basis: 100%;
}

#rt-header .menu-block {
    float: left;
    padding-left: 20px;
}

#rt-header-surround {
    background: var(--primary-color);
}

#rt-header .rt-container {
    background: none;
    margin: auto !important;
}

#rt-page-surround {
    background: white;
}

.menu-block .gf-menu li.active > .item .menu-item-bg {
    color: #888;
}

.menu-block .gf-menu .item {
    color: white;
}

.menu-block .gf-menu.l1 > li > .item {
    color: #0e1240;
}

.gf-menu .item {
    font-size: 16px;
}

/*.menu-block .gf-menu.l1 > li > .item { font-family: Cinzel, sans-serif; } */
.menu-block .gf-menu.l1 > li > .item {
    font-size: 1em;
}

.menu-block .gf-menu .dropdown .item {
    font-size: 1em;
}

.menu-block .gf-menu.l1 > li:hover, .menu-block .gf-menu.l1 > li:focus {
    background: grey;
}

.menu-block {
    float: left;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    margin: 5px;
}

.subsite-school2 .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    margin: 5px;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: var(--primary-color);
}

@media only screen and (min-width: 1200px) {
    .menu-block .gf-menu.l1 > li > .item {
        font-size: 1.25em;
    }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .menu-block .gf-menu.l1 > li > .item {
        font-size: .8em;
    }

    body.layout-mode-responsive .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
        margin: 2px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 767px) {
    .header img {
        width: 90%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

/********* MODULES  ************/
.layout-mode-responsive .title1 .module-title .title {
    font-size: 1.7em;
    line-height: 1em;
    font-weight: normal;
    color: #ffffff;
    background: var(--primary-color);
    border-radius: 5px;
    font-family: 'ptserif', Verdana, Helvetica, Arial, sans-serif;
}

.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn, .title1 .readon {
    background: var(--primary-color);
}

.button:hover, .readon:hover, .readon2:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .search .btn:hover, #finder-search .btn:hover, .content_vote .btn:hover, .filters .btn:hover, .title1 .readon:hover {
    background: #6e6e6e;
}

.title1 a:not(.readon) {
    color: var(--primary-color);
}

#rt-showcase .rt-container {
    color: #3F3F3F;
    background-color: white;
}

[class*=" title"].rt-block {
    padding: 5px;
}

.searchsearchtop-right {
    position: fixed;
    top: 5px;
    right: 5px;
}

input, input[type="text"] {
    height: 25px;
    background-color: rgba(255,255,255,.7);
    width: 130px;
}

/************ SITE CONTENT  ************/
.font-size-is-default {
    font-size: 16px;
}

.blog img {
    padding: 3px 10px;
}

h2 {
    font-size: 2.2em;
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 480px) {
    #rt-top .module-content img {
        width: 75%;
        margin: auto;
        display: block;
    }
}

/************ FOOTER  ************/
#rt-copyright a {
    color: #bbb;
}

#rt-copyright h3 {
    font-size: 2.2em;
}

.footertext {
    font-size: 1.4em;
}

#rt-footer .rt-container {
    background: white;
}

#rt-copyright .rt-container {
    color: #3d3d3d;
    background-color: white;
}

#rt-copyright .rt-container a {
    color: var(--primary-color);
}

#rt-copyright .rt-container a:hover {
    color: #6e6e6e;
}

hr {
    margin: 5px;
}

/************ QUICKLINKS  ************/
.quicklinkbox {
    border: 4px #5193ec solid;
    border-radius: 5px;
}

.sprocket-lists .sprocket-lists-item .readon {
    color: var(--primary-color);
}

.quicklinkbox:hover {
    border: 4px grey solid;
}

.rt-block.inbetweenlayers {
    margin-top: 10px;
    z-index: 10;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
}

.quicklinks .readon {
    font-size: 1.2em;
    text-transform: none;
    font-weight: normal;
    font-family: 'ptserif', Verdana, Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 1200px) {
    .quicklinks .readon {
        font-size: 1.5vw;
        width: 100%;
        height: 5vw;
        display: grid;
        justify-content: center;
        align-items: center;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .quicklinks .readon {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 767px) {
    .rt-block.inbetweenlayers {
        margin-top: 0;
        margin-bottom: 0px;
    }

    .equaltables img.quicklinkbox {
        margin-bottom: 20px;
    }

    .quicklinks .readon {
        margin-bottom: 5px;
    }
}

.box2 {
    background: var(--primary-color);
}

.box2 ul.menu li.current a, .box2 ul.menu li:hover > a {
    color: #ccc !important;
}

/************ SLIDESHOW  ************/
.layout-slideshow .sprocket-features-content {
    background: rgba(255,255,255, .6);
    background: -webkit-linear-gradient(left, rgba(255,255,255, 0.6), rgba(255,255,255, 0.5), rgba(255,255,255, 0) );
    background: -o-linear-gradient(right, rgba(255,255,255, 0.6), rgba(255,255,255, 0.5), rgba(255,255,255, 0) );
    background: -moz-linear-gradient(right, rgba(255,255,255, 0.6), rgba(255,255,255, 0.5), rgba(255,255,255, 0) );
    background: linear-gradient(to right, rgba(255,255,255, 0.9), rgba(255,255,255, 0.8), rgba(255,255,255, 0) );    left: 0;
    padding-left: 30px;
}

.layout-slideshow .sprocket-features-pagination {
    left: 99%;
    bottom: 8%;
}

#rt-showcase h2, #rt-copyright h2 {
    font-family: 'ptserif', Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 2.5em;
    line-height: 1em;
    margin-bottom: 0px;
    color: var(--primary-color);
}

.layout-slideshow .sprocket-features-desc {
    font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0px;
    color: #444;
}

.sprocket-features.layout-fullslideshow .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow2 .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow3 .sprocket-features-arrows .arrow, .sprocket-features.layout-stories .sprocket-features-arrows .arrow, .sprocket-features.layout-showcase .sprocket-features-arrows .arrow, .sprocket-features.layout-showcase2 .sprocket-features-arrows .arrow {
    top: 35%;
    background: var(--primary-color);
}

.sprocket-features.layout-fullslideshow .sprocket-features-pagination li, .sprocket-features.layout-slideshow .sprocket-features-pagination li, .sprocket-features.layout-slideshow2 .sprocket-features-pagination li, .sprocket-features.layout-slideshow3 .sprocket-features-pagination li, .sprocket-features.layout-showcase .sprocket-features-pagination li, .sprocket-features.layout-showcase2 .sprocket-features-pagination li {
    border-color: var(--primary-color);
}

.sprocket-features.layout-fullslideshow .sprocket-features-pagination li.active, .sprocket-features.layout-slideshow .sprocket-features-pagination li.active, .sprocket-features.layout-slideshow2 .sprocket-features-pagination li.active, .sprocket-features.layout-slideshow3 .sprocket-features-pagination li.active, .sprocket-features.layout-showcase .sprocket-features-pagination li.active, .sprocket-features.layout-showcase2 .sprocket-features-pagination li.active, .sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator:before {
    background: var(--primary-color);
}

#rt-showcase {
    color: #818182;
}

.box1 ul.menu li.current a, .box1 ul.menu li.active a, .box1 ul.menu li a:hover {
    color: #aaa !important;
}

h3 {
    font-size: 1.3em;
    line-height: 1em;
}

.layout-slideshow ul {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    #rt-showcase h2, #rt-copyright h2 {
        font-size: 1.25em;
    }

    .sprocket-features-desc p {
        font-size: .8em;
        line-height: 1.2em;
    }
}

@media only screen and (max-width: 767px) {
    #rt-showcase h2, #rt-copyright h2 {
        font-size: 1.25em;
    }

    .sprocket-features-desc p {
        font-size: .8em;
        line-height: 1.2em;
    }

    .sprocket-features-content {
        display: none;
    }
}

/************ make columns wider -- ads narrower  ************/
.homelayout .rt-grid-3 {
    -webkit-flex-basis: auto;
    -moz-flex-basis: auto;
    -ms-flex-basis: auto;
    flex-basis: auto;
}

.homelayout .rt-grid-3 {
    width: 250px;
}

.homelayout .rt-grid-3.rt-omega {
    width: 200px;
}

@media only screen and (min-width: 1200px) {
    .homelayout .rt-grid-3 {
        width: 27%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .homelayout .rt-grid-3 {
        width: 50%;
    }

    .homelayout .rt-grid-3.rt-omega {
        width: 185px;
    }

    .homelayout #rt-maintop .rt-grid-3 [class*=" title"].rt-block {
        padding-left: 7px;
        padding-right: 7px;
        margin: 10px 5px;
    }
}

@media only screen and (max-width: 767px) {
    .homelayout .rt-grid-3 {
        width: 100%;
    }

    .homelayout .rt-grid-3.rt-omega {
        width: 100%;
    }
}

/***** end column width ******/
/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/
/********** EQUAL TABLES ********************/
.equaltables {
    width: 100%;
    display: table;
    table-layout: fixed;
}

.equaltables > div {
    display: table-cell;
    margin: 10px;
    width: fit-content;
    border: 10px solid rgba(0,0,0,0);
    /* vertical-align: top; */
    word-break: break-word;
}

@media only screen and (max-width: 767px) {
    .equaltables, .equaltables div {
        display: block;
        table-layout: auto;
        width: 100%;
        border: none;
        margin: 0;
    }

    .equaltables img {
        display: block;
        margin: 0 auto;
    }
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {
    float: none;
    margin-left: 0;
}

/************ DOCMAN  ************/
.docman_download__info {
    display: none;
}

.koowa h4.koowa_header {
    display: none;
}

/************ HIDE SEARCH LABEL  ************/
form label {
    display: none;
}

**/ /**** WEBLINKS ***************************/
.weblink-category .category img {
    height: 0;
}

.weblink-category .category .title, .component-content .weblink-category .category .title p {
    margin-bottom: 0px;
    font-size: 16px;
}

.weblink-category .category .title {
    background: none;
    padding-left: 10px;
}

.category .title .category {
    font-size: 1.25em;
}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/************ ALERT  ************/
.rt-block.alert {
    border: none;
    padding: 0;
    margin: 0;
    background-color: #FFCFCF;
    color: #FF0000;
}

.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert p {
    margin-left: 20px;
}

/************ IMAGES  ************/
.item img, .item-page img {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

/************ CENTER ADS  ************/
.admod table {
    margin: auto;
}

/************ SPONSORSHIP PAGE  ************/
.basic, .bronze, .silver, .gold, .platinum {
    transition: all .5 linear;
}

h4.sprocket-tables-title a {
    font-weight: bold;
    font-size: 1.5em;
}

.basic .sprocket-tables-desc {
    background: white;
    color: #333;
}

.bronze .sprocket-tables-desc {
    background: #8C7853 !important;
    color: #333;
}

.silver .sprocket-tables-desc {
    background: #CDCDCD !important;
    color: #333;
}

.gold .sprocket-tables-desc {
    background: #CFB53B !important;
    color: #333;
}

.platinum .sprocket-tables-desc {
    background: #E5E4E2 !important;
    color: #333;
}

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {
    padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;
}

.sponsorshippage .component-block .sprocket-tables .readon {
    float: none;
    display: block;
}

.basic h4.sprocket-tables-title a {
    color: #333 !important;
}

.bronze h4.sprocket-tables-title a {
    color: white !important;
}

.silver h4.sprocket-tables-title a {
    color: #333 !important;
}

.gold h4.sprocket-tables-title a {
    color: white !important;
}

.platinum h4.sprocket-tables-title a {
    color: #333 !important;
}

.basic:hover h4.sprocket-tables-title a {
    color: #666 !important;
}

.bronze:hover h4.sprocket-tables-title a {
    color: #ddd !important;
}

.silver:hover h4.sprocket-tables-title a {
    color: #666 !important;
}

.gold:hover h4.sprocket-tables-title a {
    color: #ddd !important;
}

.platinum:hover h4.sprocket-tables-title a {
    color: #CFB53B !important;
}

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) {
    height: 140px;
}

.sprocket-tables-item .sprocket-tables-cell:nth-child(3) {
    height: 225px;
}

.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.noborder img {
    background: none !important;
    border: 0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0px !important;
    margin: 0 !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {
    margin-top: 30px !important;
}

.silver {
    margin-top: -30px !important;
}

.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) {
    height: 132px;
    padding-top: 30px;
}

.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) {
    height: 50px;
    padding-top: 30px;
}

.silver .sprocket-tables-item {
    border: 3px solid #572A79;
    margin-top: 30px;
}

.silver .sprocket-tables-item {
    box-shadow: 2px 2px 15px #888 ;
}

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {
    text-align: center;
}

.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content {
    padding-bottom: 40px;
}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-modern-container li:first-child {
    display: none;
}

.sponsorshippage .sprocket-lists .sprocket-lists-modern-container li .sprocket-lists-title {
    background: none;
    color: #777;
}

.sponsorshippage .sprocket-lists .sprocket-lists-modern-container li {
    background: none;
    border: none;
    box-shadow: none;
}

.sponsorshippage .sprocket-lists-title .indicator {
    display: none;
}

/********** EQUAL TABLES ********************/
.equaltables {
    width: 100%;
    display: table;
    table-layout: fixed;
}

/* .equaltables > div {
    display: table-cell;
    margin: 10px;
    width: 2%;
    border: 10px solid rgba(0,0,0,0);
    vertical-align: top;
    word-break: break-word;
} */

@media only screen and (max-width: 767px) {
    .equaltables, .equaltables div {
        display: block;
        table-layout: auto;
        width: 100%;
        border: none;
        margin: 0;
    }

    .equaltables img {
        display: block;
        margin: 0 auto;
    }
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {
    border: 4px rgba(0,0,0,0.5) solid;
    border-radius: 5px;
}

/************ NO BORDER  ************/
.sprocket-tables img {
    background: none !important;
    border: 0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0px !important;
    margin: 0 !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children {
    display: none;
}

/************ BREAKDOWN ADS ON RESPONSIVE ************/
.rt-block.admod, .admod .rt-block {
    padding: 0;
    margin: 0;
}

.admod table, .admod tr {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.admod td {
    display: list-item;
    list-style-type: none;
    margin: 0px;
    padding: 10px 0 0 0;
}

@media only screen and (min-width: 401px) and (max-width: 480px) {
    .admod table td [id$="-wide"] > div {
        width: 330px !important;
    }
}

@media only screen and (max-width: 400px) {
    .admod table td [id$="-wide"] > div, .admod table td ins {
        width: 300px !important;
    }
}

/***** HIDE DOCUMENT DETAILS ************/
.docman_download__info {
    display: none;
}

#rt-showcase > div {
    width: 100% !important;
}

#rt-showcase .rt-container {
    color: red;
}

.layout-slideshow .sprocket-features-content {
    bottom: 0;
    padding: 3%;
}

.arrow.next, .arrow.prev {
    top: 50% !important;
    transform: translate(0, -50%) !important;
}

.homelayout #rt-maintop .rt-container {
    width: 100%;
}

.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(2) > div > div > div > p {
    margin: 0;
}

.homelayout #rt-maintop > div > div {
    justify-content: space-evenly;
}

.homelayout .readon,
.homelayout .button {
    text-transform: initial;
    font-size: clamp(1.2rem, 1.2vw, 2.5rem);
    font-weight: normal;
    padding: 0.75rem 1.5rem;
    border-radius:  5px;
    width: 100%;
}

.homelayout .k-ui-namespace .mod_docman ul li .koowa_header {
    margin: 0;
}

.homelayout .koowa_header {
    background: #fdfdfd;
    padding: 1rem;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    border-radius: 5px;
}

.homelayout .k-ui-namespace .mod_docman.mod_docman--documents ul li:not(:last-child) {
    margin-bottom: 18px;
}

.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(5) > div > div.module-content > div > form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(5) > div > div.module-content > div > form > input {
    width: 100%;
    height: 3vw;
}

.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(2),
.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(4) {
    margin-top: 25px;
    padding-top: 0;
}

.homelayout #rt-maintop > div > div > div.rt-grid-3.rt-alpha > div:nth-child(5) > div > div.module-content > div > form > button {
    grid-column: span 2;
    text-transform: initial;
    font-size: clamp(1.2rem, 1.2vw, 2.5rem);
    font-weight: normal;
    padding: 0.75rem 1.5rem;
    border-radius:  5px;
    background-color: var(--primary-color);
    color: white;
    border: none;
}

.homelayout #rt-showcase > div > div > div.rt-grid-12.rt-alpha.rt-omega > div.rt-block.quicklinks.inbetweenlayers {
    padding: 0 calc(5% - 10px);
}

.homelayout #rt-maintop-surround {
    padding: 0 3.1%;
}

#rt-header {
    background-color: white;
}

body.layout-mode-responsive .rt-container {
    width: 90%;
    margin: auto;
}

.menu-block {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}

#rt-top img {
    display: grid;
    margin: auto;
}

.menu-block .gf-menu {
    display: flex;
    gap: 1rem;
    justify-content: space-evenly;
}

#rt-copyright > .rt-container {
    margin: auto !important;
    width: 92% !important;
    margin-top: 2% !important;
}

.homelayout .customquicklinks a {
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}


.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: white;
}

.menu-block .gf-menu .dropdown {
    background-color: var(--primary-color);
}

.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn, .title1 .readon {
    background-color: var(--secondary-color);
}